View Issue Details

IDProjectCategoryView StatusLast Update
0000086Silver Monkey[All Projects] Bug Reportspublic2018-01-11 22:28
ReporterTokota 
Assigned Togerolkae 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version8.1
Product Version2.19.84.614 (Pre-Alpha 2) 
Target Version2.19.x.Fixed in Version2.19.87.615 Pre-Alpha 3 
Summary0000086: SM still uses .ini files instead of Online FurEd
DescriptionIt still users the old Furcadia .ini files. I figured this out because it overwrote my character's description from her Online FurEd description....
TagsNo tags attached.

Relationships

related to 0000035 assignedgerolkae Silver Monkey Furcadia Account Login 
child of 0000096 assignedgerolkae Furcadia Framework For Third Party Programs Account Login Support 

Activities

gerolkae

2017-06-15 15:00

administrator   ~0000396

Added a link lable "?" with tooltip and link to Character.ini download server

Temp fix till Account Login is possible

Issue History

Date Modified Username Field Change
2017-06-14 16:18 Tokota New Issue
2017-06-14 16:48 gerolkae Relationship added related to 0000053
2017-06-14 16:49 gerolkae Relationship deleted related to 0000053
2017-06-14 16:49 gerolkae Relationship added related to 0000035
2017-06-15 15:00 gerolkae Assigned To => gerolkae
2017-06-15 15:00 gerolkae Status new => resolved
2017-06-15 15:00 gerolkae Resolution open => fixed
2017-06-15 15:00 gerolkae Note Added: 0000396
2017-06-15 15:01 gerolkae Fixed in Version => 2.19.87.615 Pre-Alpha 3
2017-06-15 15:01 gerolkae Target Version => 2.19.x.
2017-06-18 17:05 gerolkae Relationship added child of 0000096
2018-01-11 22:28 gerolkae Status resolved => closed